ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "93812deb-8ff8-11ed-b5ee-005056a5c4e8"
    Код: "000003508"
    UIDСценария: "2345e2a1-8fec-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Открытие документа больше 50 строк"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Открытие документа больше 50 строк"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

